using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
using Microsoft.EntityFrameworkCore;
using PSTW_CentralSystem.Areas.OTcalculate.Models;
using PSTW_CentralSystem.DBContext;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace PSTW_CentralSystem.Areas.OTcalculate.Controllers
{
    [Area("OTcalculate")]
    [Authorize(Policy = "RoleModulePolicy")]
    public class ApprovalDashboardController : Controller
    {
        public IActionResult Approval()
        {
            return View();
        }
        public IActionResult OtReview(int statusId)
        {
            ViewBag.StatusId = statusId;
            return View();
        }

    }
}
